﻿$ErrorActionPreference = 'Stop'
$packageName = 'take-command'
$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url         = 'https://jpsoft.com/downloads/v24/tcmd.exe'
$checksum    = 'C9773C4C0B87F204E9E12DCA8B36769B6B23CC60DBA870D775E326D335ABE09D'


$packageArgs = @{
  packageName    = $packageName
  unzipLocation  = $toolsDir
  fileType       = 'EXE'
  url            = $url
  checksum       = $checksum 
  checksumType   = 'sha256'
  softwareName   = 'Take Command*'
  silentArgs     = '/Q'
  validExitCodes = @(0) 
}

Install-ChocolateyPackage @packageArgs 
